# Class: SomeNamespace.MyClass

Defined in: | node_modules/codo/spec/_templates/mixins/missing_mixins.coffee
Extends: | Name.Space.MyMixin
Includes: | Name.Space.MyMixin

## Overview

## Extended Method Summary

### Methods extended from Name.Space.MyMixin

.hello .goodbye

## Included Method Summary

### Methods included from Name.Space.MyMixin

#hello #goodbye

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input